View Issue Details

IDProjectCategoryView StatusLast Update
0025673mantisbtupgradepublic2019-05-19 16:54
Reportersyedjh_s Assigned Todregad  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.20.0 
Target VersionFixed in Version 
Summary0025673: APPLICATION ERROR #11
Description

APPLICATION ERROR #11

A necessary field "Body" was empty. Please recheck your inputs.

Please use the "Back" button in your web browser to return to the previous page. There you can correct whatever problems were identified in this error or select another action. You can also click an option from the menu bar to go directly to a new section.

TagsNo tags attached.

Activities

syedjh_s

syedjh_s

2019-04-03 07:17

reporter  

bug.png (46,374 bytes)
bug.png (46,374 bytes)
syedjh_s

syedjh_s

2019-04-03 07:20

reporter   ~0061815

Anyone help me out

dregad

dregad

2019-04-03 08:35

developer   ~0061817

syedjh_s,

MantisBT does not use any field / form parameter named Body. As such, the provided information is not sufficient to provide any help in resolving the issue. A complete and detailed description is required for the support team to get a clear understanding of the problem.

Please explain what you do, what are the results you expect to get and what you actually get.

Also provide detailed, step-by-step instructions to reproduce the issue; the additional information listed below may also be useful:

  • Exact version of MantisBT, PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
atrol

atrol

2019-04-19 05:10

developer   ~0061981

syedjh_s,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

syedjh_s

syedjh_s

2019-04-22 02:06

reporter   ~0061983

Dear atrol,

      Sorry for inconvenience occurred, I was out of station so not able to follow you. I want to re-open this issue. i will provide the clear error occurred.  
syedjh_s

syedjh_s

2019-04-22 02:16

reporter   ~0061984

Please refer my screenshot for Version reference.



Selection_017.png (17,410 bytes)
Selection_017.png (17,410 bytes)
syedjh_s

syedjh_s

2019-04-22 02:30

reporter   ~0061985

Last edited: 2019-04-25 04:14

View 2 revisions

Dear dregad,

As u asked for detailed explaination, I was getting this "Application Error" while adding note in issue not in any other case. But the thing is "Application Error" once i am backing to the issue page means the note is added to the issue even after getting error.

All the functionallity is working fine. Note is also adding correctly but the thing is while i am adding new note and press save means i am getting Application Error page instend of success page.

I have installed custom plugins in my Mantisbt.

I have modified mantisbt as per my convenience

dregad

dregad

2019-04-24 08:24

developer   ~0061988

As mentioned before, we do not have any field named Body.

Consequently, the error must be caused by one of your plugins or custom code. Please note that we are not able to provide support for those. And in any case, you are still not providing sufficient information. You can get debugging information about the error :

  1. temporarily configure your system as follows:
    $g_display_errors = array(
    E_WARNING => 'halt',
    E_NOTICE => 'halt',
    E_USER_ERROR => 'halt',
    E_USER_WARNING => 'halt',
    E_USER_NOTICE => 'halt'
    );
    $g_show_detailed_errors = ON;

WARNING - SECURITY RISK: the 'show_detailed_errors' config can cause MantisBT to display sensitive information about your system. We recommend to restrict its activation to a Test environment, only for as long as necessary. If possible, do not turn it ON globally, instead limit it for specific user(s) using the Manage Configuration page.

  1. Reproduce the error

If the output does not help you resolving the issue and you need further assistance,

  1. save the output of the error screen, preferably as an HTML page (not a screenshot !)
  2. be careful to remove/mask any confidential information if needed
  3. upload the results here
dregad

dregad

2019-05-06 09:40

developer   ~0062031

syedjh_s,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2019-04-03 07:17 syedjh_s New Issue
2019-04-03 07:17 syedjh_s File Added: bug.png
2019-04-03 07:20 syedjh_s Note Added: 0061815
2019-04-03 08:35 dregad Note Added: 0061817
2019-04-03 08:35 dregad Status new => feedback
2019-04-19 05:10 atrol Assigned To => dregad
2019-04-19 05:10 atrol Status feedback => resolved
2019-04-19 05:10 atrol Resolution open => no change required
2019-04-19 05:10 atrol Note Added: 0061981
2019-04-22 02:06 syedjh_s Status resolved => feedback
2019-04-22 02:06 syedjh_s Resolution no change required => reopened
2019-04-22 02:06 syedjh_s Note Added: 0061983
2019-04-22 02:16 syedjh_s File Added: Selection_017.png
2019-04-22 02:16 syedjh_s Note Added: 0061984
2019-04-22 02:16 syedjh_s Status feedback => assigned
2019-04-22 02:30 syedjh_s Note Added: 0061985
2019-04-24 08:24 dregad Status assigned => feedback
2019-04-24 08:24 dregad Note Added: 0061988
2019-04-25 04:14 dregad Note Edited: 0061985 View Revisions
2019-05-06 09:40 dregad Status feedback => resolved
2019-05-06 09:40 dregad Resolution reopened => no change required
2019-05-06 09:40 dregad Note Added: 0062031
2019-05-19 16:54 atrol Status resolved => closed